Uploaded image for project: 'Confluence Server and Data Center'
  1. Confluence Server and Data Center
  2. CONFSERVER-33402

UWC mentioned in versions of confluence that do not support it

    XMLWordPrintable

    Details

      Description

      UWC has not been supported since Confluence 4.3.7

      In the Confluence Admin screen, if you go to Import from another Wiki, Confluence asks you to download and install the UWC plugin, despite not being supported.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              tthanhdang Tung Dang
              Reporter:
              smackie@atlassian.com Shannon Spaniol
              Votes:
              3 Vote for this issue
              Watchers:
              10 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: